body.bodybackground {background-image: url(./graphics/background.jpg);
	background-position: left top;
	background-repeat: repeat;}

body {color: orange; font-family: "Comic Sans MS"; font-size: 20px;}

img.coversmallleft {width: 120px; height: 120px; border: 0px; float: left; margin: 20px;}
img.coversmallright {width: 120px; height: 120px; border: 0px; float: right; margin: 20px;}

h1.title {position: center; text-align: center; font-size: 14px; color: white;}

div.releasescontent {width: 700px; float: left; margin: 20px auto;}
div.mailorder {width: 700px; float: left; margin: 20px auto; font-size: 16px;}
div.left {text-align: left;}
div.right {text-align: right;}
div.linebreak {clear:both;}

div.menu {position: fixed left; width: 200px; float: left; text-align: center;}

a:link {text-decoration:underline; color:orange;}
a:visited {text-decoration:underline; color:orange;}
a:hover {text-decoration:underline; color: red;}
